.blog-block-title{
	
	width:100%;
	
	padding:1rem;
	
	color:#fff;
	font-weight:600;
	line-height: 1.2;
}

@media(max-width:767px){
	.blog-block-title{
	font-size: 1rem;
	background-color:rgba(43,43,43,1);
	}
	
}


@media(min-width:768px){
	.blog-block-title{
	font-size: 1.5rem;
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(43,43,43,0.8);
	}
	
}